# Generated by Django 2.1.7 on 2020-03-15 18:31

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('projects', '0004_auto_20200314_2338'),
    ]

    operations = [
        migrations.AddField(
            model_name='taskoffer',
            name='date',
            field=models.DateTimeField(auto_now_add=True, default=django.utils.timezone.now),
            preserve_default=False,
        ),
    ]
